Bug 1779092 - Ceph-Dashboard is failing to set RGW host on ceph 4.0 on RHEL 7.7
Summary: Ceph-Dashboard is failing to set RGW host on ceph 4.0 on RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On: 1786682
Blocks: 1750994
TreeView+ depends on / blocked
 
Reported: 2019-12-03 09:55 UTC by Uday kurundwade
Modified: 2020-01-31 12:48 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.6-1.el8cp, ceph-ansible-4.0.6-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4813 0 'None' closed upgrade: add dashboard deployment 2020-03-06 08:26:56 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:30 UTC

Comment 13 errata-xmlrpc 2020-01-31 12:48:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.